# KDE's brugerhåndbog

Lauri
Watts
&Lauri.Watts.mail;
25. februar, 2005
K-desktopmiljøet
appletproxy
1

# `appletproxy`

&kde;-panelets miniprogramproxy

    appletproxy desktopfil --configfile fil --callbackid id Generiske KDE-flag Generiske QT-flag

## Beskrivelse

appletproxy er et lille program som lader dig køre et miniprogram for &kicker; (&kde;'s panel) udenfor selve &kicker;. Miniprogrammet vises i sit eget vindue, hvilket gør dette til en bekvem måde at fejlsøge i panelminiprogrammer.

## Tilvalg

`desktopfil`

  Programmets desktop-fil

`--configfile fil`

  Config-filen som skal bruges

`--callback id`

  &DCOP;-tilbagekaldsidentifikation for miniprogrammets beholder.

## Se også

kicker(1)

## Eksempler

``appletproxy` `knewsticker``

  Kør &knewsticker; i et fritstående vindue.

## Forfattere

&kappname; er skrevet af &Matthias.Elter; og &Matthias.Ettrich; og vedligeholdes af &Aaron.J.Seigo; &Aaron.J.Seigo.mail;

Denne manualside er skrevet for &kde; 3.4 af &Lauri.Watts; &Lauri.Watts.mail;